<?xml version="1.0" encoding="utf-8"?>
<layer-list
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@android:id/background"
        android:top="2dp"
        android:bottom="2dp"
        android:right="1dp"
        android:left="1dp">
        <shape>
            <corners android:radius="10dp"/>
            <solid android:color="?attr/inputBackgroundColor"/>
        </shape>
    </item>

    <item
        android:id="@android:id/progress"
        android:top="2dp"
        android:bottom="2dp"
        android:left="1dp"
        android:right="1dp">

        <scale android:scaleWidth="100%">
            <shape>
                <corners android:radius="10dp" />
            </shape>
        </scale>
    </item>

</layer-list>
